<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ta', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'தொடர்பைச் சேர்';
$string['ago'] = '{$a} ago';
$string['allusers'] = 'அனைத்து தகவல்கள் அனைத்துப் பயனாளர்களிடமிருந்து';
$string['backupmessageshelp'] = 'If enabled, then instant messages will be included in SITE automated backups';
$string['blockcontact'] = 'Block contact';
$string['blocknoncontacts'] = 'Block all new messages from people who are not on my contact list';
$string['blockuserconfirmbutton'] = 'தொகுதி';
$string['contacts'] = 'தொடர்புகள்';
$string['emailtagline'] = 'இந்த மின்னஞ்சலின் ஒரு பிரதி என்னிடமிருந்து "{$a}"';
$string['message'] = 'தகவல்';
$string['messages'] = 'தகவல்கள்';
$string['nomessagesfound'] = 'தகவல்கள் எதுவும் கண்டுபிடிக்கப்படவில்லை';
$string['offline'] = 'அகல்நிலை';
$string['online'] = 'நிகழ்நிலை';
$string['removecontact'] = 'தொடர்பை அகற்று';
$string['searchmessages'] = 'தகவலைத் தேடல்';
$string['sendmessage'] = 'தகவலை அனுப்பு';
$string['sendmessageto'] = 'தகவலை அனுப்பு {$a}';
$string['settings'] = 'அமைப்பு';
$string['unblockcontact'] = 'Unblock contact';
$string['unreadmessages'] = '{$a} படிக்கப்படாத தகவல்கள்';
